<?xml version="1.0" encoding="gb2312"?>
<risingskin iskinpath="res\skin1" commonpath="skin" nameid="1212" preview="preview.png" customdraw ="1">
	<Controls>
		<Include File="BaseSkin.xml"/>
	</Controls>
	
	<windows>
		
		<Rs203000 ID="1" Width="91" Height="27" Align="leftbottom" left="50" bottom="15"/> 
                <Rs203000 ID="2" Width="91" Height="27" Align="rightbottom" right="50" bottom="15"/>  
               
		<Rs203000 ID="2000" Controltype="Buttonbmp" bmp="Lang.png"  speciastate="1" textpos="5" transparency="255" usetext="0"  Main="1" offseth="10"
                                 Width="144" Height="29" Align="topright" top="70" right="80"/>
		<Rs203000 ID="2001" Controltype="Buttonbmp" bmp="Lang.png"  speciastate="1" textpos="5" transparency="255" usetext="0"  Main="1" offseth="10"
                                 Width="144" Height="29" Align="topright" top="107" right="80"/>
		<Rs203000 ID="2002" Controltype="Buttonbmp" bmp="Lang.png"  speciastate="1" textpos="5" transparency="255" usetext="0"  Main="1" offseth="10"
                                 Width="144" Height="29" Align="topright" top="144" right="80"/>
		<Rs203000 ID="2003" Controltype="Buttonbmp" bmp="Lang.png"  speciastate="1" textpos="5" transparency="255" usetext="0"  Main="1" offseth="10"
                                 Width="144" Height="29" Align="topright" top="-181" right="80"/>
		<Rs203000 ID="2004" Controltype="Buttonbmp" bmp="Lang.png"  speciastate="1" textpos="5" transparency="255" usetext="0"  Main="1" offseth="10"
                                 Width="144" Height="29" Align="topright" top="178" right="11"/>
		
	</windows> 
</risingskin>